org.apache.ignite.internal

## Class GridCodegenConverter.Default

- java.lang.Object
- - org.apache.ignite.internal.GridCodegenConverter.Default

Enclosing class:
  GridCodegenConverter

    public static class GridCodegenConverter.Default
    extends Object

Used as the default value for converter type

### Constructor Summary

Constructors
Constructor and Description
`Default()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Default

    public Default()

${current.year} Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.15.0
Release Date | : April 25 2023